Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4060

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4060
Last Modified 07 Mar 2011 09:27:37
Published 07 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4060

Summary

Cross-site scripting (XSS) vulnerability in search.asp in rwAuction Pro 4.0 and 5.0 allows remote attackers to inject arbitrary web script or HTML via the searchtxt parameter.

Vulnerable Systems

Application

  • Rainworx Rwauction Pro 4.0

  • Rainworx Rwauction Pro 5.0


References

XF - rwauctionpro-search-xss(23466)

VUPEN - ADV-2005-2758

BID - 15740

OSVDB - 21475

VIM - 20060423 rwAuction Pro vendor ack/fix

SECUNIA - 17905

MISC - http://pridels0.blogspot.com/2005/12/rwauction-pro-v40-xss-vuln.html

MISC - http://pridels-team.blogspot.com/2007/06/rwauction-pro-xss-vuln.html


Last Updated: 27 May 2016 10:41:10